Insert into TM_TMPL_CONFIG (ID,TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values (1,'HTTP_LOG_EXPIRED_DAY','Http交易紀錄有效期限','10','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (ID,TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values (2,'SYSTEM_EMAIL_SENDER','系統信件寄件者','安達人壽','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (ID,TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values (3,'SYSTEM_ADMIN_EMAIL','系統管理者-eMail','CustomerService.TWLife@chubb.com','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (ID,TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values (4,'OTP_LENGTH','OTP字串長度','6','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (ID,TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values (5,'OTP_EXPIRED_SECOND','OTP存活時間','300','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (ID,TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values (6,'OTP_VALIDATION_ERROR_COUNT','OTP可驗證錯誤次數','3','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (ID,TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values (7,'OTP_IDENTITY_CODE_LENGTH','OTP識別碼長度','2','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (ID,TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values (8,'TEMP_DATA_EXPIRED_MINUTE','暫存資料有效期限','30','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (ID,TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values (9,'FOOTER_URL_01','隱私權聲明','https://life.chubb.com/tw-zh/footer/privacy.html','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (ID,TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values (10,'FOOTER_URL_02','資訊公開','https://life.chubb.com/tw-zh/footer/information-disclosure.html','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (ID,TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values (11,'FOOTER_URL_03','SSL認證','https://life.chubb.com/tw-zh/footer/ssl.html','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (ID,TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values (12,'FOOTER_URL_04','備用01','https:','CHUBB',SYSDATE,'CHUBB',SYSDATE,'N');
Insert into TM_TMPL_CONFIG (ID,TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values (13,'FOOTER_URL_05','備用02','https:','CHUBB',SYSDATE,'CHUBB',SYSDATE,'N');
Insert into TM_TMPL_CONFIG (ID,TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values (14,'FOOTER_URL_06','備用03','https:','CHUBB',SYSDATE,'CHUBB',SYSDATE,'N');

-----Lily 版本
Insert into TM_TMPL_CONFIG (TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values ('HTTP_LOG_EXPIRED_DAY','Http交易紀錄有效期限','10','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values ('SYSTEM_EMAIL_SENDER','系統信件寄件者','安達人壽','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values ('SYSTEM_ADMIN_EMAIL','系統管理者-eMail','CustomerService.TWLife@chubb.com','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values ('OTP_LENGTH','OTP字串長度','6','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values ('OTP_EXPIRED_SECOND','OTP存活時間','300','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values ('OTP_VALIDATION_ERROR_COUNT','OTP可驗證錯誤次數','3','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values ('OTP_IDENTITY_CODE_LENGTH','OTP識別碼長度','2','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values ('TEMP_DATA_EXPIRED_MINUTE','暫存資料有效期限','30','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values ('FOOTER_URL_01','隱私權聲明','https://life.chubb.com/tw-zh/footer/privacy.html','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values ('FOOTER_URL_02','資訊公開','https://life.chubb.com/tw-zh/footer/information-disclosure.html','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values ('FOOTER_URL_03','SSL認證','https://life.chubb.com/tw-zh/footer/ssl.html','CHUBB',SYSDATE,'CHUBB',SYSDATE,'Y');
Insert into TM_TMPL_CONFIG (TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values ('FOOTER_URL_04','備用01','https:','CHUBB',SYSDATE,'CHUBB',SYSDATE,'N');
Insert into TM_TMPL_CONFIG (TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values ('FOOTER_URL_05','備用02','https:','CHUBB',SYSDATE,'CHUBB',SYSDATE,'N');
Insert into TM_TMPL_CONFIG (TASK,DESCRIPTION,SETTING,CRT_USER,CRT_DATE,MDF_USER,MDF_DATE,IS_AVAILABLE) values ('FOOTER_URL_06','備用03','https:','CHUBB',SYSDATE,'CHUBB',SYSDATE,'N');

